@import "base";
@import "theme";
@import "material/material";

@import "App";
@import "app/tournament/list/TournamentListComp";
@import "app/tournament/detail/TournamentDetailComp";
@import "app/tournament/detail/stage/StagesComp";
@import "app/tournament/detail/stage/StageComp";
@import "app/tournament/detail/group/GroupComp";
@import "app/tournament/detail/round/RoundComp";
@import "app/tournament/detail/ranking/RankingDialogComp";
@import "app/tournament/detail/match/MatchCardComp";
@import "app/tournament/detail/match/CompletedMatchDialogComp";

@import "component/titled/TitledComp";
@import "component/labeledtext/LabeledTextComp";
@import "component/description/DescriptionCardComp";
@import "component/failurehandling/FailureHandlingComp";

* {
  @extend %not-selectable;
  font-family: 'Roboto', sans-serif;
  //font-size: $default-font-size;
  box-sizing: border-box;
}

.logos {
  position: static;
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}

.gitlab {
  margin-left: -80px;
}